Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 20:40:48 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahid Bot:  Hi Zahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6248782768 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599813579            12:12 AM, 02st Dec                     zahid                    Ok           12:12 AM, 02st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:15 AM, 02st Dec                     zahid                    Hi Ahmad           12:15 AM, 02st Dec                     zahid                    How are you ☺           12:15 AM, 02st Dec                   Ahmed                   im quite good thank you , and you how you doing :)           12:16 AM, 02st Dec                     zahid                    Not bad           12:17 AM, 02st Dec                     zahid                    Thanks.           12:17 AM, 02st Dec                     zahid                    Ahmad regarding the order mentioned above           12:17 AM, 02st Dec                     zahid                    Its a towel for kids           12:18 AM, 02st Dec                     zahid                    The towel that I ordered / chose is thick in cotton stuff and larger in size 60*120 cms But the delivered one is totally different and very small in size.           12:18 AM, 02st Dec                     zahid                    I don't want to return and get money           12:18 AM, 02st Dec                     zahid                    I want the same item that i chose           12:18 AM, 02st Dec                     zahid                    How can i do it           12:19 AM, 02st Dec                   Ahmed                   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any  store in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:20 AM, 02st Dec                   Ahmed                   is there any thing else that i can help you?            12:21 AM, 02st Dec                     zahid                    Yes           12:22 AM, 02st Dec                     zahid                    As i said that i dont want refund           12:22 AM, 02st Dec                     zahid                    I want the same item that i chise online           12:22 AM, 02st Dec                     zahid                    * That i chose online           12:23 AM, 02st Dec                   Ahmed                   you want exchange ?           12:23 AM, 02st Dec                     zahid                    Yes           12:23 AM, 02st Dec                     zahid                    Not exchange but the same item           12:24 AM, 02st Dec                   Ahmed                   exchange the size ?           12:24 AM, 02st Dec                     zahid                    Which booked online, because the item that i received is not what i booked           12:24 AM, 02st Dec                   Ahmed                   you have wrong item           12:25 AM, 02st Dec                     zahid                    ? yes           12:26 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:27 AM, 02st Dec                     zahid                    Sure           12:27 AM, 02st Dec                   Ahmed                   we are truly sorry for mistake , unfortunate the exchange not available in babyshop , we are now going to make return request for wring item           12:32 AM, 02st Dec                   Ahmed                   is there any thing else that i can help you?            12:34 AM, 02st Dec                     zahid                    Ahmad           12:35 AM, 02st Dec                   Ahmed                   yes           12:38 AM, 02st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:40 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804336